Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.0.0
    • Fix Version/s: 1.1.0
    • Component/s: build, hue, rpm
    • Labels:
      None

      Description

      Hue build failed caught by CI, which is due to legacy dependency setting on python26.

        Activity

        Hide
        githubbot ASF GitHub Bot added a comment -

        GitHub user evans-ye opened a pull request:

        https://github.com/apache/bigtop/pull/56

        BIGTOP-2155. Fix Hue 3.9.0 build failed on Fedora

        You can merge this pull request into a Git repository by running:

        $ git pull https://github.com/evans-ye/bigtop BIGTOP-2155

        Alternatively you can review and apply these changes as the patch at:

        https://github.com/apache/bigtop/pull/56.patch

        To close this pull request, make a commit to your master/trunk branch
        with (at least) the following in the commit message:

        This closes #56


        commit 90eef8d4b29ca15fa66d46df249dbae398e06d53
        Author: Evans Ye <evansye@apache.org>
        Date: 2015-11-20T19:31:33Z

        BIGTOP-2155. Fix Hue 3.9.0 build failed on Fedora


        Show
        githubbot ASF GitHub Bot added a comment - GitHub user evans-ye opened a pull request: https://github.com/apache/bigtop/pull/56 BIGTOP-2155 . Fix Hue 3.9.0 build failed on Fedora You can merge this pull request into a Git repository by running: $ git pull https://github.com/evans-ye/bigtop BIGTOP-2155 Alternatively you can review and apply these changes as the patch at: https://github.com/apache/bigtop/pull/56.patch To close this pull request, make a commit to your master/trunk branch with (at least) the following in the commit message: This closes #56 commit 90eef8d4b29ca15fa66d46df249dbae398e06d53 Author: Evans Ye <evansye@apache.org> Date: 2015-11-20T19:31:33Z BIGTOP-2155 . Fix Hue 3.9.0 build failed on Fedora
        Hide
        evans_ye Evans Ye added a comment -

        We don't support REHL 5 anymore, hence take out the if clause for RHEL 5 just fix the problem.

        Show
        evans_ye Evans Ye added a comment - We don't support REHL 5 anymore, hence take out the if clause for RHEL 5 just fix the problem.
        Hide
        oflebbe Olaf Flebbe added a comment -

        LGTM +1, untested.

        Show
        oflebbe Olaf Flebbe added a comment - LGTM +1, untested.
        Hide
        evans_ye Evans Ye added a comment -

        Pushed to master.

        Show
        evans_ye Evans Ye added a comment - Pushed to master.

          People

          • Assignee:
            evans_ye Evans Ye
            Reporter:
            evans_ye Evans Ye
          • Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development